$(document).ready(function () {

    $('#tiporecebimento').focus();

    $("#btnSalvar").click(function () {

        if ($('#tiporecebimento').val() == '') {

            alert('O campo tipo de recebimento é obrigatório');
            $('#tiporecebimento').focus();
            return false;
        }

        $('#hdnAction').val() = 'save';

    });
});